## node-cli 0.3.7~20110919

=== debian/changelog ===
node-cli (0.3.7~20110919-1) unstable; urgency=low

  * Initial release.
    Closes: Bug#653114.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 24 Dec 2011 11:26:49 +0700
