=== debian/control ===
Source: node-cli
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs (>= 0.4.72~),
 devscripts,
 debhelper,
 dh-buildinfo
Standards-Version: 3.9.2
Homepage: https://github.com/chriso/cli
Vcs-Git: git://git.debian.org/git/collab-maint/node-cli
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-cli.git

Package: node-cli
Architecture: all
Depends: ${misc:Depends},
 ${cdbs:Depends}
Description: tool for rapidly building command-line Node apps
 Node is an event-based server-side JavaScript engine.
 .
 cli is a toolkit for rapidly building command line apps - it includes:
 .
  - Full featured opts/args parser
  - Plugin support for adding common options and switches
  - Helper methods for working with input/output and spawning child
    processes
  - Output colored/styled messages, progress bars or spinners
  - Command auto-completion and glob support
