## node-cli 0.4.1

=== debian/changelog ===
node-cli (0.4.1-1) unstable; urgency=low

  * New upstream release.
  * Fix tighten watch file regex.
  * Bump copyright file format to 1.0.
  * Bump standards-version to 3.9.3.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 01 Mar 2012 20:21:50 +0100
