=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  devscripts,
  debhelper,
  dh-buildinfo
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: https://github.com/chriso/cli
 Vcs-Git: git://git.debian.org/git/collab-maint/node-cli
 Vcs-Browser: http://git.debian.org/?p=collab-maint/node-cli.git
