=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,7 @@
 # FIXME: when tagged upstream change to v$(DEB_UPSTREAM_TARBALL_VERSION)
 DEB_UPSTREAM_TARBALL_BASENAME = 0~master
 DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
-DEB_UPSTREAM_TARBALL_MD5 = 11c7de9d10ca01d551ddbc5472a5b304
+DEB_UPSTREAM_TARBALL_MD5 = ace4e1193d80159daf0538f086c982eb
 
 DEB_INSTALL_DOCS_ALL += README.md
 DEB_INSTALL_EXAMPLES_ALL += examples/*
