=== debian/watch ===
version=3
http://githubredir.debian.net/github/chriso/cli .*?(\d[^/]*).tar.gz
