## node-cli 0.4.4~20120516

=== debian/changelog ===
node-cli (0.4.4~20120516-1) unstable; urgency=low

  * New upstream (git snapshot of believed to be) release.

  * Directly use github.com (not broken githubredir.debian.net) in watch
    file at get-orig-source target.
  * Really use anonscm.debian.org for Vcs-Browser field.
  * Relax to (build-)depend unversioned on cdbs: Needed version
    satisfied in stable, and oldstable no longer supported.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 22 Sep 2012 12:00:07 +0200

node-cli (0.4.2~20120411-1) unstable; urgency=low

  * New upstream (git snapshot of believe to be) release.
  * Use anonscm.debian.org for Vcs-Browser field.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 13 Apr 2012 13:05:09 -0400
