=== debian/control ===
--- 
+++ 
@@ -3,19 +3,21 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Build-Depends: cdbs (>= 0.4.72~),
+Build-Depends: cdbs,
  devscripts,
  debhelper,
  dh-buildinfo
 Standards-Version: 3.9.3
 Homepage: https://github.com/chriso/cli
 Vcs-Git: git://git.debian.org/git/collab-maint/node-cli
-Vcs-Browser: http://git.debian.org/?p=collab-maint/node-cli.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-cli.git
 
 Package: node-cli
 Architecture: all
 Depends: ${misc:Depends},
  ${cdbs:Depends}
+Recommends: ${cdbs:Recommends}
+Suggests: ${cdbs:Suggests}
 Description: tool for rapidly building command-line Node apps
  Node is an event-based server-side JavaScript engine.
  .
