=== debian/rules ===
--- 
+++ 
@@ -25,13 +25,19 @@
 
 CDBS_DEPENDS_$(libpkgname) = nodejs
 
-DEB_UPSTREAM_URL = http://githubredir.debian.net/github/chriso/$(libname)
+DEB_UPSTREAM_URL = https://github.com/chriso/$(libname)/tarball
 # FIXME: when tagged upstream change to v$(DEB_UPSTREAM_TARBALL_VERSION)
-DEB_UPSTREAM_TARBALL_BASENAME = 0~master
+DEB_UPSTREAM_TARBALL_BASENAME = master
+DEB_UPSTREAM_TARBALL_DELIMITER =
+DEB_UPSTREAM_TARBALL_EXTENSION =
+DEB_UPSTREAM_RECEIVED_EXTENSION = tar.gz
 DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
-DEB_UPSTREAM_TARBALL_MD5 = ace4e1193d80159daf0538f086c982eb
+DEB_UPSTREAM_TARBALL_MD5 = 618b0d2636e1c34486a153ea8620dbdc
 
 DEB_INSTALL_DOCS_ALL += README.md
 DEB_INSTALL_EXAMPLES_ALL += examples/*
 
 DEB_DH_INSTALL_ARGS_$(libpkgname) = *.js /usr/lib/nodejs/$(libname)
+
+CDBS_DEPENDS_node-cli = nodejs (>= 0.6.19~dfsg1-3~)
+CDBS_SUGGESTS_node-cli = node-daemon
