=== debian/watch ===
version=3
https://github.com/chriso/cli/tags .*/tarball/v?(\d[\d\.]+)
